@charset "utf-8";
/* 城市线路页样式 last edit: 2013-1-17 David */
#twoLeft p { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:1.7em; text-align:justify; color:#333;}
.marginBtm { margin-bottom:15px;}
#cityList {font-family:Arial, Helvetica, sans-serif; background-color:#e8e8e8; padding-bottom:10px; margin-bottom:20px;}
p.cityP { font-size:14px; background-image: url(http://data.chinatravel.com/images/bg/bg-tours.gif); background-repeat:no-repeat; line-height:28px; color:#fff; padding-left:60px; background-color:#fff; padding-bottom:3px; font-weight:bold;}
.cityBox { background-color:#fff; background-image:url(http://data.chinatravel.com/images/bg/bg-chinatours.gif); background-repeat:no-repeat; background-position:left bottom; margin:10px 10px 0px 10px; padding:5px 10px; padding-bottom:70px;  -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior:url(/pie.htc); position:relative;}
	.cityBox a:link { color: #999; text-decoration:none;}
	.cityBox a:hover { color:#c95020;}
	.cityBox p a { margin-right:15px; font-size:12px;}
p.cityTitle { font-weight:bold; border-bottom:#ccc 1px dashed; padding-bottom:5px; padding-top:10px; color:#c95020; margin-bottom:10px; font-size:12px;}
ul.cityUl { font-size:12px; padding-left:10px;}
ul.cityUl li { display:block; width:250px; float:left; line-height:20px;}
ul.cityUl2 { font-size:12px; padding-left:10px;}
ul.cityUl2 li { display:block; width:125px; float:left; line-height:20px;}
ul.cityUl3 { font-size:12px; padding-left:10px;}
ul.cityUl3 li { display:block; width:85px; float:left; line-height:20px;}


#twoLeft .tourListBox { background-image:url(http://data.chinatravel.com/images/bg/bg-tourlist.gif); background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; padding-top:25px; padding-bottom:25px;}
#twoLeft .tourListBox p { font-size:12px; line-height:1.7em; text-align:justify; color:#333;}
.homeImg { float:left; width:215px; margin-right:10px;  }
.homeImg  span {  display:block; background-color:#000; color:#fff; text-align:center; filter:alpha(opacity=60);
-moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; overflow:hidden; position: relative; margin-top:-40px; line-height:40px; font-size:12px; }
.homeImg a { padding:0px !important; margin:0px !important;}
.homeImg img {padding:0px !important;}
p.title { font-weight:bold; color:#3f92e4 !important; font-size:16px !important; padding-bottom:10px;}
p.title a { color:#3f92e4; text-decoration:none;}
p.title a:hover { color:#C30;}
.listDescription { border-bottom:#ccc 1px dashed; padding-bottom:10px; margin-bottom:10px;}
.listRight { float:left; width:400px;}
span.listPrice { display:block; width:220px; font-size:14px; float:left; font-weight:bold; border-right:#333 1px solid;}
span.listPriceDetail { font-size: 18px; color:#C30;}
span.detailButton { width:150px; display:block; float:left; margin-left:20px;}

img.hotDeal { position:relative; top:83px; left:-5px;}
.marginReduce { margin-top:-89px;}
p.more { padding-right:18px; font-size:12px !important; background-position:left 5px; text-align:right !important; background-image:url(http://data.chinatravel.com/images/icon/arrow1_064.gif); background-repeat:no-repeat; background-position:right 5px;}
.borderRed { border-bottom:#c6591e 3px solid;}
.featuredTour { width:290px; float:left; margin-right:12px;  padding:8px; margin-bottom:15px; border:#ccc 1px solid; -webkit-box-shadow: #999 0px 0px 5px;
-moz-box-shadow: #999 0px 0px 5px; box-shadow: #999 0px 0px 5px; behavior:url(/pie.htc); position:relative; background-color:#fff;}
.featuredTour a { color: #039; border:none; text-decoration:none;}
.featuredTour a:hover { color:#F30;} 
.featuredTour h3 { color: #039 !important;}
.featuredTour ul { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-top:15px;}
.featuredTour ul li { padding-left:13px; list-style:none; background-image:url(http://data.chinatravel.com/images/icon/sq1.gif); background-repeat:no-repeat; background-position:left 5px; line-height:18px; margin-bottom:10px;}
.featuredTour ul li a { color:#000; text-decoration:underline;}
.featuredTour ul li a:hover {}
.redFont { color:red;}
.grayFont { color:#666;}
.noneMarginright { margin-right:0px;}

h2.march { background-color:#c95020; color:#fff !important; padding-left:15px; margin-top:15px; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px; behavior:url(/pie.htc); position:relative;  }

/*comment begins*/
#comment{ margin: 25px 0px; width:630px;}
#comment .commentText{padding:5px; border-bottom:#999 1px dashed; width:550px; margin-left:25px; text-align:justify;}
#comment .commentText div:hover { background-color:#f4f4f4;}
#comment a:link, #comment a:visited{color:#545454;}
#comment a:hover{color:#F90}
img.head{padding:3px; border:#000 1px solid; width:50px; height:50px; margin:5px;}
#comment h4{font-size:15px; background:#f4f4f4; border-bottom:2px solid #d1d1d1; padding:10px 5px; margin-bottom:15px}
#comment h4 span{ font-size:11px; float:right;}
#comment .mc{ padding-left:35px; margin-top:8px; margin-bottom:10px;}
#comment .addComment{ width:98%;  background:#f4f4f4; margin:10px; margin-top:20px; font-family:Arial, Helvetica, sans-serif; border:#ccc 1px solid; -webkit-box-shadow: #999 0px 0px 5px;
-moz-box-shadow: #999 0px 0px 5px; box-shadow: #999 0px 0px 5px; behavior:url(/pie.htc); position:relative; }
#comment .addComment h3{font-size:14px; color: #000;  margin-bottom:5px; border-bottom:1px solid #ccc; padding:15px;}
#comment .addComment table{ margin-left:15px;}
#comment .addComment table th{ width:70px; text-align:left; font-weight:normal; padding:5px; vertical-align: top; font-size:12px;}
#comment .addComment table td{ padding:5px; }
#comment .addComment table .p2{ padding:0px 10px; padding-bottom:15px;}
#comment .addComment table td input.name{ border:1px solid #ccc; padding:7px; width:120px; font-family:Verdana, Geneva, sans-serif; font-size:12px; margin-bottom:4px;}
#comment .addComment table td span{ font-size:12px; font-style:italic;}
#comment .addComment table td textarea{ border:1px solid #ccc; padding:5px; font-family:Verdana, Geneva, sans-serif; font-size:12px; width:420px; height:120px;}
.featured {padding:8px; margin-bottom:15px; border:#ccc 1px solid; behavior:url(/pie.htc); position:relative; background-color:#fff; margin-top:20px;width:612px;float:left;} 
.featurePics { margin-bottom:10px;}
.featureContent { padding:10px;}
.featurePics span { padding:10px; display:block; background-color:#000; color:#fff; text-align:center; filter:alpha(opacity=80);
-moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; overflow:hidden; position: relative; margin-top:-38px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; width:590px;}

/*Scrollbox*/
.scrollbox {position:relative; overflow:hidden; width:630px; height:860px; }
.cs-prev, .cs-next { padding: 0px 5px; margin-left:10px; margin-right:10px; }
.boxheight1 { height:510px;}
.boxheight2 { height:600px;}
.boxheight3 { height:280px;}
.boxheight4 { height:210px;}
.boxlist {position:absolute; width:8120px;}
.boxnum { list-style: none outside none; position:absolute; right:25px; top:260px;}  /*轮播的索引*/
.boxnum li{ background-color: #FFFFFF;border-radius: 5px 5px 5px 5px;cursor: pointer;float: left;height: 15px;margin-left: 5px;width: 10px;}
.boxnum .select { background-color: #FF7300;}

#specialContent { background-color:#f4f4f4; padding-bottom:10px;}
.zhuantiBox { background-color:#fff; margin:0px 10px; }

.zhuantiBox p { font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:5px 20px; line-height:1.5em;}
.zhuantiBox p a { color:#36C; text-decoration:none;}
.zhuantiBox p a:hover { color:#F63;}
h2.zhuantiH2 { font-family:20px; font-family:Arial, Helvetica, sans-serif; padding-left:25px; background-image:url(http://data.chinatravel.com/images/bg/graydot.png); background-repeat:no-repeat; background-position:left 28px; border-bottom:#f4f4f4 1px dashed; padding-top:20px; padding-bottom:10px; margin-bottom:10px;}
h2.blueH2 { font-family:20px; font-family:Arial, Helvetica, sans-serif; padding-left:25px; background-image:url(http://data.chinatravel.com/images/bg/bluedot.png); background-repeat:no-repeat; background-position:left 28px; border-bottom:#f4f4f4 1px dashed; padding-top:20px; padding-bottom:10px; margin-bottom:10px;}
h2.yellowH2{ font-family:20px; font-family:Arial, Helvetica, sans-serif; padding-left:25px; background-image: url(http://data.chinatravel.com/images/bg/yellowdot.png); background-repeat:no-repeat; background-position:left 28px; border-bottom:#f4f4f4 1px dashed; padding-top:20px; padding-bottom:10px; margin-bottom:10px;}
h2.loveH2 { font-family:20px; font-family:Arial, Helvetica, sans-serif; padding-left:55px; background-image: url(http://data.chinatravel.com/images/icon/love.png); background-repeat:no-repeat; background-position:5px 20px; border-bottom:#f4f4f4 1px dashed; padding-top:20px; padding-bottom:10px; margin-bottom:10px;}
h3.zhuantiH3 { font-family:16px; font-family:Arial, Helvetica, sans-serif; padding-left:25px; background-image:url(http://data.chinatravel.com/images/bg/graydot.png); background-repeat:no-repeat; background-position:left 12px; padding-top:10px; padding-bottom:10px; margin-bottom:10px;}
.dealsListbox { width:440px; margin-top:15px; border:#ccc 1px solid; float:left; padding:7px; margin-left:9px !important;}
.dealsListbox a { color:#000 ; border-bottom:#F60 1px dashed ; text-decoration:none;}
.deallistDsc {padding:10px;}
.deallistDsc p {  padding:5px 0px; color:#333;}
p.dealsTitleheading { font-size:18px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;  line-height:1.6em; padding: 0px; }
.priceLeft2 { width:180px; padding-left:20px; padding-top:10px; font-family:Arial, Helvetica, sans-serif; color:#fff;  position:relative;}
.priceTabs { background-image:url(http://data.chinatravel.com/images/bg/deal-on2.png); background-repeat:no-repeat; width:287px; height:95px; display:block; position:relative; margin-left:-42px; margin-bottom:-90px;}
p.priceLarge { font-size: 28px; font-weight:bold; text-shadow: 2px 2px 0 #444; FILTER:Shadow(Color=#444444, Direction=135, Strength=3);}
.priceTaglarge {background-image: url(http://data.chinatravel.com/images/bg/red-dot-big.png); background-repeat:no-repeat; width:60px; height:74px; display:block; position:relative;  margin-bottom:-76px; margin-left:2px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:16px; padding-left:6px; line-height:50px;}
.priceTaglarge2 {background-image: url(http://data.chinatravel.com/images/icon/paper.png); background-repeat:no-repeat; width:89px; height:59px; display:block; position:relative;  margin-bottom:-69px;  font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:16px; padding-left:6px; line-height:15px; text-align:left;}
.priceTaglarge3 {background-image: url(http://data.chinatravel.com/images/icon/leave.png); background-repeat:no-repeat; width:100px; height:94px; display:block; position:relative;  margin-bottom:-94px; margin-left:2px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:16px; padding-left:20px; line-height:45px;}
.marginRight10 { margin-right:10px;}
.marginLeft10 { margin-left:10px;}
.inlineBox4 { float:left; text-align:center; width:200px; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin-bottom:20px; margin-left:20px;}
.inlineBox4 p { padding:10px 0px !important;}
.inlineBox4 img:hover { margin-top:5px;}
.tabs { border-bottom:#c13903 3px solid;}



